* {
	margin: 0;
	padding: 0
}
body {
	margin: 5rem auto 0 auto;
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5;
	background: #ccc url(../images/bg.png);
	text-align: center
}
#container {
	margin: 0 auto;
	display: block;
	width: 800px
}
.st0 {
    fill:#044356;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
} 
.st0:hover {
	fill:#0a7190;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
}
.fa-envelope:before {
    color: #044356;
}
.fa-phone-square:before {
    color: #044356;
}
.fa-wechat:before, .fa-weixin:before {
    color: #044356;
}
.fa-qq:before {
    color: #044356;
}
.fa-shopping-basket:before {
    color: #044356;
}
.title {
	font-size: 30px;
	font-family: Georgia;
	font-style: italic;
	font-weight: 700;
	color: #000;
	margin: 0;
	text-shadow: 0 1px 0 #fff;
	display: block;
	text-transform: capitalize
}
.title a {

	color: #044356;
}
.info {
	font-size: 20px;
	font-family: Georgia;
	font-style: italic;
	font-weight: 700;
	color: rgba(0,0,0,.62);
	margin: 1em 0 1em 0;
	text-shadow: 0 1px 0 #fff;
	display: block
}
.info img {
    width: 160px;
}
.footer {
	font-size: 16px;
	font-family: Georgia;
	font-style: italic;
	font-weight: 700;
	color: rgba(0,0,0,.75);
	margin: 5em 0 1em 0;
	text-shadow: 0 1px 0 #fff;
	display: block;
	text-transform: capitalize
}
.footer p a{
    color: rgba(0,0,0,.75);
}
.logo {
	width: 4.7rem;
	height: 4.7rem;
	line-height: 5.5rem;
	/* border: solid 1px #fff; */
	text-shadow: 0 1px 0 #ffffff70;
	border-radius: 100%;
	padding: 0 0;
	/* background-color: #fff; */
	margin: 4rem auto
}
.lg {
	width: 760px;
	margin: 0 auto
}

ul {
	margin-left: 0
}
#menu-css li,#menu-jquery li {
	display: inline;
	list-style: none
}
#menu-css li a {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.6);
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,.6);
	box-shadow: 1px 2px 2px rgba(0,0,0,.6);
	-webkit-transition-duration: .2s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-duration: .2s;
	-moz-transition-timing-function: ease-out;
	color: #000;
	background: rgba(0,0,0,.15);
	display: inline-block;
	padding: 10px 15px;
	outline: 0;
	font-weight: 700;
	font-size: 13px;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none;
	margin: 4rem 5px 0 10px
}
#menu-css li a:hover {
	background: rgba(0,0,0,.25);
	padding: 10px 20px
}
#menu-css li a:active {
	background: rgba(0,0,0,.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px #fff;
}
a {
	text-decoration: none
}
@media screen and (max-width:480px) {
	* {
		margin: 0;
		padding: 0
	}
	body {
		margin: 10% auto 0 auto;
		font-family: Arial;
		font-size: 14px;
		line-height: 1.5;
		background: #ccc url(../images/bg.png);
		text-align: center
	}
	#container {
		margin: 0 auto;
		display: block;
		width: 400px
	}
	.title {
		font-size: 28px;
		font-family: Georgia;
		font-style: italic;
		font-weight: 700;
		color: #000;
		margin: 0 0 .5em 0;
		text-shadow: 0 1px 0 #fff;
		display: block
	}
	.info {
		font-size: 15px;
		font-family: Georgia;
		font-style: italic;
		font-weight: 700;
		color: rgba(0,0,0,.62);
		text-shadow: 0 1px 0 #fff;
		display: block;
		width: 80%;
		margin: 0 auto
	}
	.info img {
    width: 100px;
}
	.footer {
		font-size: 12px;
		font-family: Georgia;
		font-style: italic;
		font-weight: 700;
		color: rgba(0,0,0,.75);
		margin: 4em 0 5px 0;
		text-shadow: 0 1px 0 #fff;
		display: block;
		text-transform: capitalize
	}
	.logo {
		width: 4.7rem;
		height: 4.7rem;
		line-height: 5.5rem;
		border: solid 1px #fff;
		border-radius: 100%;
		padding: 0 0;
		background-color: #fff;
		margin: 1rem auto
	}
	.lg {
		width: 420px;
		margin: 0 auto
	}
	ul {
		margin-left: -3em
	}
	#menu-css {
		width: 70%;
		margin: 2rem auto
	}
	#menu-css li,#menu-jquery li {
		display: inline;
		list-style: none
	}
	#menu-css li a {
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.6);
		-moz-box-shadow: 1px 2px 2px rgba(0,0,0,.6);
		box-shadow: 1px 2px 2px rgba(0,0,0,.6);
		-webkit-transition-duration: .2s;
		-webkit-transition-timing-function: ease-out;
		-moz-transition-duration: .2s;
		-moz-transition-timing-function: ease-out;
		color: #000;
		background: rgba(0,0,0,.15);
		display: inline-block;
		padding: 10px 15px;
		outline: 0;
		font-weight: 700;
		font-size: 13px;
		text-shadow: 0 1px 0 #fff;
		text-decoration: none;
		margin: 1rem 5px 0 10px
	}
	#menu-css li a:hover {
		background: rgba(0,0,0,.25);
		padding: 10px 25px
	}
	#menu-css li a:active {
		background: rgba(0,0,0,.1);
		-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
		-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
		box-shadow: 1px 1px 1px rgba(0,0,0,.4)
	}
	a,a:visited {
		text-decoration: none;
	}
}